@charset "utf-8";
/* CSS Document */

/*=========================================

楽天市場 マイカー割

===========================================*/

/* common */
html {
 overflow: auto;
}
body {
 position: relative;
 min-width: 950px;
 overflow: hidden;
 margin:0!important;
}
#riGlobalWrap {
 overflow:hidden;
 /* IE Bug Support */
 overflow-x:hidden;
}

a:hover {
  opacity: 0.8;
}

.section{margin-bottom: 60px;}
.section._700 { width: 700px; margin: 0 auto;}
.section._lead { margin-bottom: 100px;}

.txtColor_333333 { color: #333333;}

/* mainTtlArea */
.toplogo{
  text-align: center;
  margin-bottom:20px ;
}

/* swiper */
.swiper[layout="default"] {
  position: relative;
}

.swiper[layout="default"] .swiper-slide{
  height: 300px;
  overflow: hidden;
}

.swiper[layout="default"] .swiper-image {
  vertical-align: top;
  max-width: 2000px;
    position: relative;
    left: 50%;
    display: block;
    transform: translateX(-50%);
}
.swiper[layout="default"] .swiper-pagination {
  position: relative;
}

.swiper[layout="default"] .mainTtl{
  position: relative;
}
.swiper[layout="default"] .mainTtl p{
  position: absolute;
  top:186px;
  left:0px;
  right:0px;
  width:310px;
  padding: 0 525px 0 115px;
  margin: 0 auto;
  color:#333333;
}


.swiper[layout="default"] .swiper-button-wrap{
  width:950px;
  height: 100%;
  margin: 0 auto;
  position: absolute;
  top:0;
  left:0;
  right: 0;
}

.swiper[layout="default"] .swiper-button-position{
  width:100%;
  height: 100%;
  position: relative;
}

.swiper[layout="default"] .swiper-button-next{
  background: url(../img/20200710/swiper_next.png) no-repeat left top;
  width:40px;
  height: 40px;
  right:20px;
}
.swiper[layout="default"] .swiper-button-prev{
  background: url(../img/20200710/swiper_prev.png) no-repeat left top;  
  width:40px;
  height: 40px;
  left:20px;
}

.swiper[layout="default"] .swiper-pagination-bullet{
  background:#d1d1d1;
}

.swiper[layout="default"] .swiper-pagination-bullet + .swiper-pagination-bullet{
  margin-left: 12px;
}

.swiper[layout="default"] .swiper-pagination-bullet-active{
  background:#af2418;  
}


.conTtl{
    text-align: center;
  color:#0c2790;
  font-size:42px;
  font-weight: bold;
  margin-bottom: 15px;
}

/* memberArea */

.memberArea{}
.memberArea .memberTtl{
  font-size:24px;
  color:#333333;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}

.memberArea .memberBtn{
  text-align: center;
  margin-bottom: 20px;
}
.memberArea .memberBtn a{
  display: inline-block;
  border:2px solid #af2418;
  background: #ffffff;
  border-radius: 10px;
  width:596px;
  font-size:30px; 
  color:#bf0000 !important;
  font-weight: bold;
  line-height: 2.2;
}
.memberArea .memberBtn a:hover{
  text-decoration: none !important;
  opacity:0.8;
}

.memberArea .memberLead{
  text-align: center;
  font-size:16px;
  margin-bottom: 15px;
}
.memberArea .memberLink{
  text-align: center;
  font-size:16px;
  font-weight: bold;
}
.memberArea .memberLink a{
  color:#333333 !important;
}


.non_memberArea{}
.non_memberArea .non_memberTtl{
  font-size:24px;
  color:#333333;
  font-weight: bold;
  text-align: center;
  margin-bottom: 20px;
}

.non_memberArea .non_memberBtn{
  text-align: center;
  margin-bottom: 20px;
}
.non_memberArea .non_memberBtn a{
  display: inline-block;
  border:2px solid #af2418;
  background: #bf0000;
  border-radius: 10px;
  width:596px;
  font-size:30px; 
  color:#ffffff !important;
  font-weight: bold;
  line-height: 2.2;
}
.non_memberArea .non_memberBtn a:hover{
  text-decoration: none !important;
  opacity:0.8;
}

.non_memberArea .non_memberLead{
  text-align: center;
  font-size:16px;
  margin-bottom: 15px;
}
.non_memberArea .non_memberLink{
  text-align: center;
  font-size:16px;
  font-weight: bold;
}
.non_memberArea .non_memberLink a{
  color:#333333 !important;
}


/* section benefit */

.section._benefit{
  background-color: #e9f8fe;
  padding: 27px 15px 15px;
}

.section._benefit .benefitTtl{
  text-align: center;
  color:#0c2790;
  font-size:30px;
  font-weight: bold;
  margin-bottom: 25px;
}

.section._benefit .benefitTtl span{
  font-size: 42px;
}

.section._benefit .benefitBox{
  background-color: #ffffff;
  padding: 30px 0;
}

.section._benefit .benefitBox ul{
  letter-spacing: -.5em;
  text-align: center;
}
.section._benefit .benefitBox ul li{
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  /* width:200px; */
  width:280px;
}

.section._benefit .benefitBox ul li ._img{
  margin-bottom:20px;
}
.section._benefit .benefitBox ul li ._itemTtl{
  display: table;
  height: 3em;
  width:100%;
  color:#479ee3;
  font-size:16px;
  font-weight: bold;
  margin-bottom: 15px;
}

.section._benefit .benefitBox ul li ._itemTtl span{
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}
.section._benefit .benefitBox ul li ._itemLead{
  text-align: left;
  color:#333333;
}
.section._benefit .benefitBox ul li +li{
  margin-left: 20px;
}


/* section _steps */

.section._steps{
  background: #e9f8fe;
  padding: 25px 40px;
}

.registerBtnLead{
  text-align: center;
  color:#333333;
  font-size:24px;
  margin: 5px;
}

.registerBtn{
  text-align: center;
}
.registerBtn a{
  display: inline-block;
  border:2px solid #af2418;
  background: #bf0000;
  border-radius: 10px;
  width:596px;
  font-size:30px; 
  color:#ffffff !important;
  line-height: 2.2;
}
.registerBtn a:hover{
  text-decoration: none !important;
  opacity:0.8;
}

/* section _present */

.section._present{
  background: url(../img/20200710/present_bg.jpg) no-repeat left bottom #f4f3f6;
  width: 950px;
  padding-top: 30px;
  padding-bottom: 180px;
}

.section._present .conTtl{
  font-size:36px;
}
.section._present .presentBtn{
  text-align: center;
}
.section._present .presentBtn a{
  display: inline-block;
  border:2px solid #af2418;
  background: #ffffff;
  border-radius: 10px;
  width:596px;
  font-size:30px; 
  color:#bf0000 !important;
  line-height: 2.2;
}
.section._present .presentBtn a:hover{
  text-decoration: none !important;
  opacity:0.8;
}

/* section campaign */

.pointCampaignList{
  letter-spacing: -.5em;
}

.pointCampaignList > li{
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  margin-left: 25px;
  margin-bottom:25px;
  width:300px;
}

.pointCampaignList > li a:hover{
  text-decoration: none !important;
}

.pointCampaignList > li:first-child{  margin-left: 0;}
.pointCampaignLink{
  display: block;
  border:solid 2px #bf0000!important;
  background-color: #ffffff;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 5px;
  position: relative;
}
.pointCampaignLink:after{
  content: '';
  position: absolute;
  display: block;
  bottom: 5px;
  right: 5px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 0 15px 15px;
  border-color: transparent transparent #bf0000 transparent;
}
.pointCampaignTtl{
  display: -webkit-flex;
  display: flex;
  height: 62px;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  color: #bf0000;
}
.pointCampaignPresent{
  display: -webkit-flex;
  display: flex;
  height: 90px;
  margin-bottom: 8px;
  justify-content: center;
  align-items: center;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  background-color: #bf0000;
}
.pointCampaignPresent .point{font-size: 36px;}
.pointCampaignDesc{
  color: #333333;
  margin: 0 10px;
}
.pointCampaignDesc:after{
  content: '';
  display: block;
  width: 100%;
  height: 0;
  padding-top: 2.5px;
  margin-top: 12px;
  background:url(../img/20200710/pointcampaign_bdr.png) repeat-x;
  -webkit-background-size:12px 2.5px;
  background-size:12px 2.5px;
}
.pointCampaignLinkTxt{
  display: -webkit-flex;
  display: flex;
  height: 60px;
  justify-content: center;
  align-items: center;
  font-size: 16px;
  text-align: center;
  color: #bf0000;
}


/* info */

.point_info{
  position: relative;
  padding: 26px 0;
}

.point_info:before{
  position:absolute;
  display:block;
  content:" ";
  width:100%;
  height:100%;
  top:0;
  z-index:-1;
  margin:0 -500%;
  padding:0 500%;
  background:url(../img/20200710/point_bg.png) no-repeat bottom center; 
}

.point_item{
  position: relative;
  padding: 60px 0 50px;
}

.point_item:before{
  position:absolute;
  display:block;
  content:" ";
  width:100%;
  height:100%;
  top:0;
  z-index:-1;
  margin:0 -500%;
  padding:0 500%;
  background:#e9f8fe; 
}

.point_item .conTtl{
  font-size:36px;
}
.point_item .infoBtn{
  text-align: center;
  margin-bottom: 20px;
}
.point_item .infoBtn a{
  display: inline-block;
  border:2px solid #af2418;
  background: #ffffff;
  border-radius: 10px;
  width:596px;
  font-size:30px; 
  color:#bf0000 !important;
  line-height: 2.2;
}
.point_item .infoBtn a:hover{
  text-decoration: none !important;
  opacity:0.8;
}


.section._useful img{
  width: 700px;
}
/* more */
#more {
  padding: 16px;
}
#more > ul > li + li {
  margin-top: 37px;
}
#more > ul > li{
  text-align: center;
}

#more li[data-is-active="false"] {
  position: absolute;
  z-index: -1;
  opacity: 0;
}

#more li.isAnimation {
  opacity: 1;
  -webkit-transition: .2s ease-in-out;
  transition: .2s ease-in-out;
}

#more button{
  display: block;
 width:500px;
  height: 60px;
  margin: 30px auto 0;
  text-align: center;
  border:2px solid #d9d9d9;
  border-radius: 8px;
  background: #ffffff;
  font-size:30px;
  color:#0c2790;
  position: relative;
}
#more button:after{
  display: block;
  content:"";
  width:15px;
  height: 15px;
  border-right:4px solid #0c2790;
  border-bottom:4px solid #0c2790;
  position: absolute;
  top:13px;
  right: 30px;
  transform: rotate(45deg);
}
/* .rl-slider__wrapper{
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
} */

.shoplistLead{
  text-align: center;
  color:#333333;
  margin-bottom: 20px;
}

.section._shoplist .riList950_4Col li a{
  color:#333333 !important;
}


.footerList{
  position: relative;
  padding: 25px 0 30px;
}

.footerList:before{
  position:absolute;
  display:block;
  content:" ";
  width:100%;
  height:100%;
  top:0;
  z-index:-1;
  margin:0 -500%;
  padding:0 500%;
  background:#ebebeb; 
}

.footerList .footerListWrap{
  letter-spacing: -.5em;
  text-align: center;
}

.footerList .footerListWrap .Lv1Menu{
  display: inline-block;
  vertical-align: top;
  letter-spacing: normal;
  width:300px;
}
.footerList .footerListWrap .Lv1Menu + .Lv1Menu{
  margin-left: 20px;
}

.footerList .footerListWrap .Lv1Menu p{
  font-size:16px;
  font-weight: bold;
  text-align: left;
  padding-bottom: 4px;
  border-bottom: 1px solid #d5d6d6;
  margin-bottom: 6px;
}

.footerList .footerListWrap .Lv1Menu .Lv2List{
  line-height:2.38;
  text-align: left;
}

.footerList .footerListWrap .Lv1Menu .Lv2List li a{
  color:#333333 !important;
}



/*
[fixedbtn]
--------------------------------------------*/
#fixedbtn {
  position:fixed;
  bottom: -100px;
  right: 0px;
  z-index: 9999;
  width: 100%;
  height: 70px;
  padding: 15px 0;
  -webkit-transition: all .4s;
  transition: all .4s;
  opacity: 0;
  opacity: 1\9;
  background-color: rgba(0,0,0,0.5);
  text-align: center;
}
#fixedbtn.show {
  bottom: 0px;
  opacity: 1;
}


#fixedbtn + #riBackToTop{
  bottom:120px;
}

.riBdr .riList950_4Col{
  margin-left:0;
}
.riBdr .riList950_4Col .riDotList{
  padding: 0;
  font-size: 12px;
  width: 222px;
}
/*--------------------------------------------
[sfSummary]
--------------------------------------------*/
.sfSummary {
 font-size: 14px;
 line-height: 1.4;
 margin: 67px 0 45px;
}

.sfSummary h4 {
 font-size: 20px;
 font-weight: 700;
 text-align: center;
 line-height: 1.4;
 color: #1ba1eb;
 border: 3px solid #1ba1eb;
 padding: 5px;
 margin-bottom: 10px;
}
.sfSummary dl {
  padding: 21px 0;
  border-bottom: 1px solid #1ba1eb;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.sfSummary dl:after{
  content: "";
  display: block;
  clear: both;
}
.sfSummary dl dt,
.sfSummary dl dd {
 display: block;
}
.sfSummary dl dt {
 font-weight: 700;
 width: 230px;
 float: left;
 padding-left: 10px;
 color: #1ba1eb;
}
.sfSummary dl dd {
 width: 692px;
 float: left;
}

#riBackToTop {
  bottom: 112px;
}
